List deployments
curl --request GET \
--url https://flow.seekr.com/v1/flow/deployments \
--header 'Authorization: <api-key>'import requests
url = "https://flow.seekr.com/v1/flow/deployments"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://flow.seekr.com/v1/flow/deployments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"model_id": "<string>",
"name": "<string>",
"description": "<string>",
"total_input_tokens": 123,
"total_output_tokens": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"n_instances": 123,
"user_id": "<string>",
"team_id": "<string>",
"model_name": "<string>",
"memory": "<string>",
"hardware_type": "Dedicated",
"last_deployed_at": "2023-11-07T05:31:56Z",
"processor": "GAUDI2",
"n_epochs": 123,
"batch_size": 123,
"learning_rate": 123,
"training_files": [
"<string>"
],
"project_id": 123,
"project_name": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"finetune_name": "<string>",
"finetune_created_at": "2023-11-07T05:31:56Z",
"active_duration": 0,
"is_lora_adapter": false
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Deployments
List deployments
Retrieve a list of all deployments in your organization.
GET
/
v1
/
flow
/
deployments
List deployments
Authorizations
Your Seekr API key, sent in the Authorization header with no 'Bearer' prefix.
Query Parameters
Available options:
Inactive, Pending, Active, Failed, Started, Success Required range:
x >= 0Required range:
1 <= x <= 1000Response
Successful Response
Show child attributes
Show child attributes
Last modified on June 18, 2026
⌘I